.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.746094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-2.736558px;}
.lsd{letter-spacing:-1.412962px;}
.ls3c{letter-spacing:-0.553108px;}
.ls24{letter-spacing:-0.185980px;}
.ls3e{letter-spacing:-0.144919px;}
.ls25{letter-spacing:-0.137673px;}
.ls12{letter-spacing:-0.086952px;}
.ls31{letter-spacing:-0.077290px;}
.ls35{letter-spacing:-0.070044px;}
.ls39{letter-spacing:-0.067629px;}
.ls30{letter-spacing:-0.065214px;}
.ls26{letter-spacing:-0.062798px;}
.ls2f{letter-spacing:-0.057968px;}
.ls37{letter-spacing:-0.053137px;}
.ls1c{letter-spacing:-0.048306px;}
.ls33{letter-spacing:-0.045891px;}
.ls2e{letter-spacing:-0.043476px;}
.ls2{letter-spacing:-0.038645px;}
.ls28{letter-spacing:-0.033814px;}
.ls36{letter-spacing:-0.031399px;}
.ls40{letter-spacing:-0.028984px;}
.ls1e{letter-spacing:-0.026569px;}
.ls18{letter-spacing:-0.024153px;}
.ls13{letter-spacing:-0.021738px;}
.ls34{letter-spacing:-0.019323px;}
.ls3f{letter-spacing:-0.016907px;}
.ls27{letter-spacing:-0.014492px;}
.ls9{letter-spacing:-0.012077px;}
.ls15{letter-spacing:-0.009661px;}
.ls14{letter-spacing:-0.007246px;}
.ls11{letter-spacing:-0.004831px;}
.ls22{letter-spacing:-0.002415px;}
.ls0{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.002415px;}
.ls1b{letter-spacing:0.004831px;}
.ls1a{letter-spacing:0.007246px;}
.ls3{letter-spacing:0.009661px;}
.ls6{letter-spacing:0.012077px;}
.lsf{letter-spacing:0.014492px;}
.ls1{letter-spacing:0.016086px;}
.ls7{letter-spacing:0.016907px;}
.ls16{letter-spacing:0.019323px;}
.ls5{letter-spacing:0.021738px;}
.lse{letter-spacing:0.024153px;}
.ls8{letter-spacing:0.026569px;}
.ls1f{letter-spacing:0.028984px;}
.ls10{letter-spacing:0.031399px;}
.ls19{letter-spacing:0.033814px;}
.ls3d{letter-spacing:0.036230px;}
.ls23{letter-spacing:0.038645px;}
.ls20{letter-spacing:0.041060px;}
.ls3a{letter-spacing:0.045891px;}
.ls3b{letter-spacing:0.048306px;}
.ls29{letter-spacing:0.055552px;}
.ls2a{letter-spacing:0.057968px;}
.ls32{letter-spacing:0.065214px;}
.ls4{letter-spacing:0.067532px;}
.ls1d{letter-spacing:0.067629px;}
.lsc{letter-spacing:0.072460px;}
.lsa{letter-spacing:0.077290px;}
.ls38{letter-spacing:0.084536px;}
.ls21{letter-spacing:0.103859px;}
.ls2d{letter-spacing:0.137673px;}
.ls2b{letter-spacing:5.376502px;}
.ls2c{letter-spacing:5.540744px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3f{word-spacing:-0.615907px;}
.ws3d{word-spacing:-0.594169px;}
.ws40{word-spacing:-0.589338px;}
.ws3e{word-spacing:-0.577261px;}
.ws42{word-spacing:-0.437173px;}
.ws41{word-spacing:-0.410604px;}
.ws46{word-spacing:-0.289838px;}
.ws45{word-spacing:-0.260855px;}
.ws43{word-spacing:-0.256024px;}
.ws44{word-spacing:-0.243947px;}
.ws35{word-spacing:-0.241532px;}
.ws36{word-spacing:-0.231871px;}
.ws4{word-spacing:-0.142568px;}
.ws11{word-spacing:-0.113520px;}
.ws5b{word-spacing:-0.101443px;}
.ws33{word-spacing:-0.091782px;}
.ws32{word-spacing:-0.084536px;}
.ws4c{word-spacing:-0.082121px;}
.ws31{word-spacing:-0.072460px;}
.wsa{word-spacing:-0.065214px;}
.ws24{word-spacing:-0.060383px;}
.ws1{word-spacing:-0.016086px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.004831px;}
.wsd{word-spacing:0.009661px;}
.ws2e{word-spacing:0.012077px;}
.ws21{word-spacing:0.019323px;}
.ws2b{word-spacing:0.021738px;}
.ws3c{word-spacing:0.031399px;}
.ws2c{word-spacing:0.036230px;}
.ws18{word-spacing:0.038645px;}
.ws1c{word-spacing:0.043476px;}
.ws47{word-spacing:0.045891px;}
.ws1a{word-spacing:0.050722px;}
.ws14{word-spacing:0.055552px;}
.ws37{word-spacing:0.057968px;}
.ws28{word-spacing:0.060383px;}
.ws27{word-spacing:0.062798px;}
.ws7{word-spacing:0.065214px;}
.ws13{word-spacing:0.067629px;}
.ws10{word-spacing:0.070044px;}
.ws12{word-spacing:0.072460px;}
.ws17{word-spacing:0.074875px;}
.ws15{word-spacing:0.077290px;}
.ws16{word-spacing:0.079706px;}
.ws6{word-spacing:0.082121px;}
.ws8{word-spacing:0.084536px;}
.ws9{word-spacing:0.086952px;}
.wse{word-spacing:0.089367px;}
.ws1d{word-spacing:0.091782px;}
.ws30{word-spacing:0.096613px;}
.wsb{word-spacing:0.101443px;}
.wsf{word-spacing:0.103859px;}
.ws2{word-spacing:0.106275px;}
.ws1e{word-spacing:0.111105px;}
.ws48{word-spacing:0.115935px;}
.ws26{word-spacing:0.120766px;}
.ws2f{word-spacing:0.123181px;}
.wsc{word-spacing:0.125597px;}
.ws3a{word-spacing:0.130427px;}
.ws1b{word-spacing:0.140089px;}
.ws3b{word-spacing:0.144919px;}
.ws34{word-spacing:0.147335px;}
.ws2d{word-spacing:0.154580px;}
.ws19{word-spacing:0.263270px;}
.ws4e{word-spacing:0.557939px;}
.ws4d{word-spacing:0.582092px;}
.ws4a{word-spacing:0.741503px;}
.ws49{word-spacing:0.884007px;}
.ws55{word-spacing:1.077233px;}
.ws54{word-spacing:1.231813px;}
.ws53{word-spacing:1.253551px;}
.ws58{word-spacing:1.726954px;}
.ws4b{word-spacing:1.903272px;}
.ws59{word-spacing:2.729312px;}
.ws5a{word-spacing:2.755880px;}
.ws51{word-spacing:3.381448px;}
.ws52{word-spacing:3.400771px;}
.ws57{word-spacing:4.224395px;}
.ws56{word-spacing:4.229225px;}
.ws20{word-spacing:5.320950px;}
.ws23{word-spacing:5.371672px;}
.ws22{word-spacing:5.374087px;}
.ws4f{word-spacing:5.376502px;}
.ws50{word-spacing:5.378918px;}
.ws1f{word-spacing:5.400656px;}
.ws38{word-spacing:5.407901px;}
.ws29{word-spacing:5.514176px;}
.ws39{word-spacing:5.528667px;}
.ws5c{word-spacing:5.601127px;}
.ws2a{word-spacing:5.608373px;}
.ws25{word-spacing:17.455518px;}
.ws3{word-spacing:567.503587px;}
._7{margin-left:-17.238139px;}
._6{margin-left:-6.359538px;}
._5{margin-left:-5.345103px;}
._2{margin-left:-4.036000px;}
._3{margin-left:-2.842832px;}
._0{margin-left:-1.376732px;}
._1{width:1.888780px;}
._4{width:5.485192px;}
._9{width:19.745241px;}
._8{width:32.361410px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.153200px;}
.fs5{font-size:28.179200px;}
.fs4{font-size:32.204400px;}
.fs0{font-size:37.518000px;}
.fs1{font-size:53.620000px;}
.fs2{font-size:96.613600px;}
.y0{bottom:1.703088px;}
.ye{bottom:65.427868px;}
.y7b{bottom:95.412506px;}
.yf0{bottom:96.542539px;}
.y95{bottom:97.856705px;}
.y3d{bottom:98.091778px;}
.yd{bottom:98.279656px;}
.y7a{bottom:103.448919px;}
.yef{bottom:104.438407px;}
.y3c{bottom:105.940341px;}
.yc{bottom:110.498788px;}
.y79{bottom:111.297481px;}
.yee{bottom:112.286969px;}
.y3b{bottom:113.836208px;}
.y78{bottom:119.193348px;}
.yed{bottom:120.229456px;}
.y3a{bottom:121.732076px;}
.yb{bottom:122.765841px;}
.y77{bottom:127.041911px;}
.yec{bottom:128.078019px;}
.y39{bottom:129.627943px;}
.y76{bottom:134.984398px;}
.yeb{bottom:135.973886px;}
.y38{bottom:137.476505px;}
.ya{bottom:141.280425px;}
.y75{bottom:142.832960px;}
.yea{bottom:143.822449px;}
.y37{bottom:145.372373px;}
.y74{bottom:150.728828px;}
.ye9{bottom:151.764936px;}
.y36{bottom:153.268240px;}
.y73{bottom:158.577390px;}
.ye8{bottom:159.566878px;}
.y35{bottom:161.164108px;}
.y72{bottom:166.379332px;}
.yb3{bottom:167.132200px;}
.yb4{bottom:167.132303px;}
.ye7{bottom:167.462746px;}
.y34{bottom:169.012670px;}
.y71{bottom:174.227895px;}
.yb2{bottom:175.121992px;}
.ye6{bottom:175.311308px;}
.y33{bottom:176.908538px;}
.y9{bottom:179.961378px;}
.y70{bottom:182.123762px;}
.yb1{bottom:182.923935px;}
.ye5{bottom:183.253795px;}
.y32{bottom:184.804405px;}
.y6f{bottom:190.019630px;}
.yb0{bottom:190.866422px;}
.ye4{bottom:191.102358px;}
.y31{bottom:192.700273px;}
.y6e{bottom:197.915497px;}
.ye3{bottom:198.998225px;}
.y30{bottom:200.548835px;}
.y6d{bottom:205.764060px;}
.ye2{bottom:206.846787px;}
.y2f{bottom:208.444703px;}
.y6c{bottom:213.659927px;}
.ye1{bottom:214.789275px;}
.y2e{bottom:216.340570px;}
.y8{bottom:218.592969px;}
.y6b{bottom:221.555795px;}
.ye0{bottom:222.637837px;}
.y2d{bottom:224.236438px;}
.y6a{bottom:229.451662px;}
.ydf{bottom:230.580324px;}
.y2c{bottom:232.085000px;}
.y69{bottom:237.300224px;}
.yde{bottom:238.428886px;}
.y2b{bottom:239.980868px;}
.y68{bottom:245.196092px;}
.ydd{bottom:246.324754px;}
.y2a{bottom:247.876735px;}
.y67{bottom:253.091959px;}
.ydc{bottom:254.173316px;}
.y94{bottom:255.299933px;}
.y7{bottom:257.273922px;}
.y29{bottom:259.720194px;}
.y66{bottom:260.987827px;}
.ydb{bottom:262.115803px;}
.y93{bottom:263.195801px;}
.yaf{bottom:268.178685px;}
.y65{bottom:268.883695px;}
.yda{bottom:269.964366px;}
.y92{bottom:271.091668px;}
.y28{bottom:271.516347px;}
.yae{bottom:276.074552px;}
.y64{bottom:276.732257px;}
.yd9{bottom:277.860233px;}
.y91{bottom:278.893611px;}
.y27{bottom:283.312500px;}
.y63{bottom:284.628124px;}
.yd8{bottom:285.708795px;}
.y90{bottom:286.789478px;}
.yad{bottom:286.884150px;}
.y6{bottom:287.448082px;}
.y62{bottom:293.040922px;}
.yd7{bottom:293.604663px;}
.y8f{bottom:294.685346px;}
.yac{bottom:295.061793px;}
.y26{bottom:295.155959px;}
.yd6{bottom:301.500531px;}
.y61{bottom:301.876725px;}
.y8e{bottom:302.581214px;}
.y25{bottom:306.999417px;}
.y24{bottom:307.000242px;}
.y8d{bottom:308.926291px;}
.yd5{bottom:309.396398px;}
.y60{bottom:310.806453px;}
.yd4{bottom:317.244960px;}
.y23{bottom:318.843700px;}
.y5f{bottom:319.688875px;}
.y112{bottom:324.623855px;}
.yd3{bottom:325.093523px;}
.y5e{bottom:328.101673px;}
.y22{bottom:330.640539px;}
.y111{bottom:332.378492px;}
.yd2{bottom:332.989390px;}
.y5d{bottom:335.950235px;}
.y110{bottom:340.274235px;}
.y10f{bottom:340.276075px;}
.yd1{bottom:340.885258px;}
.y21{bottom:342.483997px;}
.y5c{bottom:343.846103px;}
.y10e{bottom:348.124637px;}
.yd0{bottom:348.827745px;}
.y5b{bottom:352.211595px;}
.y20{bottom:354.327456px;}
.y10d{bottom:356.067124px;}
.ycf{bottom:356.676307px;}
.y5a{bottom:361.141323px;}
.y10c{bottom:363.915687px;}
.yce{bottom:364.572175px;}
.y1f{bottom:366.123609px;}
.y59{bottom:369.977125px;}
.y10b{bottom:371.811554px;}
.ycd{bottom:372.561967px;}
.y1e{bottom:377.920448px;}
.y58{bottom:378.906853px;}
.y10a{bottom:379.660116px;}
.ycc{bottom:380.457835px;}
.y109{bottom:387.602604px;}
.y56{bottom:387.785898px;}
.y57{bottom:387.789478px;}
.ycb{bottom:388.259777px;}
.y1d{bottom:389.763907px;}
.y108{bottom:395.451166px;}
.yca{bottom:396.249570px;}
.y55{bottom:396.668321px;}
.y1c{bottom:401.607365px;}
.y107{bottom:403.347033px;}
.yc9{bottom:404.051512px;}
.y54{bottom:405.081118px;}
.y8c{bottom:407.059210px;}
.y106{bottom:411.195596px;}
.yc8{bottom:411.947380px;}
.y53{bottom:412.976986px;}
.y1b{bottom:413.404204px;}
.y8b{bottom:414.907772px;}
.y105{bottom:419.138083px;}
.yc7{bottom:419.843247px;}
.y52{bottom:420.872854px;}
.yab{bottom:421.675364px;}
.y8a{bottom:422.803640px;}
.y1a{bottom:425.247662px;}
.y104{bottom:426.986645px;}
.yc6{bottom:427.739115px;}
.y51{bottom:428.721416px;}
.yaa{bottom:430.605180px;}
.y89{bottom:430.699507px;}
.y103{bottom:434.882513px;}
.yc5{bottom:435.587677px;}
.y50{bottom:436.569978px;}
.y19{bottom:437.091121px;}
.ya9{bottom:438.501047px;}
.y88{bottom:438.595375px;}
.y102{bottom:442.731075px;}
.yc4{bottom:443.483545px;}
.y4f{bottom:444.465846px;}
.ya8{bottom:446.349610px;}
.y87{bottom:446.443937px;}
.y18{bottom:448.934579px;}
.y101{bottom:450.673562px;}
.yc3{bottom:451.332107px;}
.y4e{bottom:452.361713px;}
.ya0{bottom:454.292097px;}
.y86{bottom:454.339805px;}
.y100{bottom:458.522124px;}
.yc2{bottom:459.274594px;}
.y4d{bottom:460.257581px;}
.y17{bottom:460.731418px;}
.ya7{bottom:462.140659px;}
.y9f{bottom:462.187964px;}
.y9e{bottom:462.188014px;}
.y85{bottom:462.235672px;}
.yff{bottom:466.370748px;}
.yc1{bottom:467.170462px;}
.y4c{bottom:468.106143px;}
.y5{bottom:469.988367px;}
.y9d{bottom:470.036577px;}
.ya6{bottom:470.083146px;}
.y84{bottom:470.131540px;}
.y16{bottom:472.574877px;}
.yfe{bottom:474.548522px;}
.yc0{bottom:475.066329px;}
.y4b{bottom:476.002010px;}
.ya5{bottom:477.885089px;}
.y9b{bottom:477.932131px;}
.y9c{bottom:477.932444px;}
.y83{bottom:477.980102px;}
.ybf{bottom:482.914892px;}
.yfd{bottom:483.427568px;}
.y4a{bottom:483.944498px;}
.y15{bottom:484.371030px;}
.ya4{bottom:485.827576px;}
.y9a{bottom:485.827998px;}
.y82{bottom:485.922589px;}
.ybe{bottom:490.857379px;}
.yfc{bottom:491.323435px;}
.y49{bottom:491.840365px;}
.ya3{bottom:493.676138px;}
.y99{bottom:493.676560px;}
.y81{bottom:493.771151px;}
.y14{bottom:496.167869px;}
.ybd{bottom:498.705941px;}
.yfb{bottom:499.219303px;}
.y48{bottom:499.642308px;}
.ya2{bottom:501.572006px;}
.y98{bottom:501.572428px;}
.y80{bottom:501.667019px;}
.ybc{bottom:506.554503px;}
.yfa{bottom:507.115170px;}
.y47{bottom:507.538175px;}
.y13{bottom:508.011327px;}
.y4{bottom:508.669320px;}
.y96{bottom:509.465393px;}
.ya1{bottom:509.467873px;}
.y97{bottom:509.468295px;}
.y7f{bottom:509.515581px;}
.ybb{bottom:514.919996px;}
.yf9{bottom:514.963732px;}
.y46{bottom:515.434043px;}
.y7e{bottom:517.458068px;}
.y12{bottom:519.854786px;}
.yf8{bottom:522.859600px;}
.y45{bottom:523.329910px;}
.yb9{bottom:523.332718px;}
.yba{bottom:523.332793px;}
.y7d{bottom:523.755840px;}
.yf7{bottom:530.755468px;}
.y44{bottom:531.178473px;}
.yb8{bottom:531.181281px;}
.y11{bottom:531.698244px;}
.yf6{bottom:538.651335px;}
.y43{bottom:539.074340px;}
.yb7{bottom:539.077148px;}
.y10{bottom:543.495083px;}
.y3{bottom:543.542088px;}
.yf5{bottom:546.499897px;}
.yb5{bottom:546.969522px;}
.yb6{bottom:546.973016px;}
.y42{bottom:547.016827px;}
.yf{bottom:551.813759px;}
.yf4{bottom:554.301840px;}
.y41{bottom:554.865390px;}
.y2{bottom:562.622979px;}
.y40{bottom:562.713952px;}
.yf3{bottom:562.714638px;}
.y7c{bottom:562.760572px;}
.y3f{bottom:570.656439px;}
.yf2{bottom:570.657125px;}
.y1{bottom:574.890032px;}
.yf1{bottom:578.505687px;}
.y3e{bottom:578.552307px;}
.h5{height:22.317557px;}
.h8{height:23.018000px;}
.h7{height:23.645983px;}
.ha{height:26.037581px;}
.hb{height:29.766932px;}
.h6{height:31.528108px;}
.h9{height:34.728662px;}
.h2{height:36.730122px;}
.h3{height:66.082461px;}
.h4{height:119.068714px;}
.h1{height:671.584323px;}
.h0{height:675.807981px;}
.w1{width:955.432304px;}
.w0{width:956.000000px;}
.x0{left:0.567696px;}
.x5{left:74.837386px;}
.xc{left:81.699204px;}
.x6{left:102.236280px;}
.x1a{left:114.927550px;}
.x3{left:115.961438px;}
.x2{left:173.863360px;}
.x1{left:180.819225px;}
.x1b{left:233.739275px;}
.xd{left:316.127400px;}
.x4{left:341.553594px;}
.x7{left:552.258833px;}
.x11{left:564.573102px;}
.x1c{left:565.982162px;}
.x16{left:571.434126px;}
.x1d{left:573.596140px;}
.x12{left:581.397872px;}
.x13{left:584.875691px;}
.x14{left:586.755673px;}
.x10{left:636.902868px;}
.x8{left:658.240175px;}
.x9{left:668.955610px;}
.x18{left:674.266573px;}
.xf{left:702.888554px;}
.xa{left:716.800057px;}
.x15{left:742.835659px;}
.x19{left:754.257772px;}
.x17{left:756.559552px;}
.xe{left:824.849289px;}
.xb{left:828.043942px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-3.213642pt;}
.lsd{letter-spacing:-1.659295pt;}
.ls3c{letter-spacing:-0.649536pt;}
.ls24{letter-spacing:-0.218403pt;}
.ls3e{letter-spacing:-0.170184pt;}
.ls25{letter-spacing:-0.161675pt;}
.ls12{letter-spacing:-0.102110pt;}
.ls31{letter-spacing:-0.090765pt;}
.ls35{letter-spacing:-0.082256pt;}
.ls39{letter-spacing:-0.079419pt;}
.ls30{letter-spacing:-0.076583pt;}
.ls26{letter-spacing:-0.073746pt;}
.ls2f{letter-spacing:-0.068074pt;}
.ls37{letter-spacing:-0.062401pt;}
.ls1c{letter-spacing:-0.056728pt;}
.ls33{letter-spacing:-0.053892pt;}
.ls2e{letter-spacing:-0.051055pt;}
.ls2{letter-spacing:-0.045383pt;}
.ls28{letter-spacing:-0.039710pt;}
.ls36{letter-spacing:-0.036873pt;}
.ls40{letter-spacing:-0.034037pt;}
.ls1e{letter-spacing:-0.031200pt;}
.ls18{letter-spacing:-0.028364pt;}
.ls13{letter-spacing:-0.025528pt;}
.ls34{letter-spacing:-0.022691pt;}
.ls3f{letter-spacing:-0.019855pt;}
.ls27{letter-spacing:-0.017018pt;}
.ls9{letter-spacing:-0.014182pt;}
.ls15{letter-spacing:-0.011346pt;}
.ls14{letter-spacing:-0.008509pt;}
.ls11{letter-spacing:-0.005673pt;}
.ls22{letter-spacing:-0.002836pt;}
.ls0{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.002836pt;}
.ls1b{letter-spacing:0.005673pt;}
.ls1a{letter-spacing:0.008509pt;}
.ls3{letter-spacing:0.011346pt;}
.ls6{letter-spacing:0.014182pt;}
.lsf{letter-spacing:0.017018pt;}
.ls1{letter-spacing:0.018890pt;}
.ls7{letter-spacing:0.019855pt;}
.ls16{letter-spacing:0.022691pt;}
.ls5{letter-spacing:0.025528pt;}
.lse{letter-spacing:0.028364pt;}
.ls8{letter-spacing:0.031200pt;}
.ls1f{letter-spacing:0.034037pt;}
.ls10{letter-spacing:0.036873pt;}
.ls19{letter-spacing:0.039710pt;}
.ls3d{letter-spacing:0.042546pt;}
.ls23{letter-spacing:0.045382pt;}
.ls20{letter-spacing:0.048219pt;}
.ls3a{letter-spacing:0.053892pt;}
.ls3b{letter-spacing:0.056728pt;}
.ls29{letter-spacing:0.065237pt;}
.ls2a{letter-spacing:0.068074pt;}
.ls32{letter-spacing:0.076583pt;}
.ls4{letter-spacing:0.079306pt;}
.ls1d{letter-spacing:0.079419pt;}
.lsc{letter-spacing:0.085092pt;}
.lsa{letter-spacing:0.090765pt;}
.ls38{letter-spacing:0.099274pt;}
.ls21{letter-spacing:0.121965pt;}
.ls2d{letter-spacing:0.161675pt;}
.ls2b{letter-spacing:6.313828pt;}
.ls2c{letter-spacing:6.506704pt;}
.ws3f{word-spacing:-0.723282pt;}
.ws3d{word-spacing:-0.697755pt;}
.ws40{word-spacing:-0.692082pt;}
.ws3e{word-spacing:-0.677900pt;}
.ws42{word-spacing:-0.513389pt;}
.ws41{word-spacing:-0.482188pt;}
.ws46{word-spacing:-0.340368pt;}
.ws45{word-spacing:-0.306331pt;}
.ws43{word-spacing:-0.300658pt;}
.ws44{word-spacing:-0.286476pt;}
.ws35{word-spacing:-0.283640pt;}
.ws36{word-spacing:-0.272294pt;}
.ws4{word-spacing:-0.167423pt;}
.ws11{word-spacing:-0.133311pt;}
.ws5b{word-spacing:-0.119129pt;}
.ws33{word-spacing:-0.107783pt;}
.ws32{word-spacing:-0.099274pt;}
.ws4c{word-spacing:-0.096438pt;}
.ws31{word-spacing:-0.085092pt;}
.wsa{word-spacing:-0.076583pt;}
.ws24{word-spacing:-0.070910pt;}
.ws1{word-spacing:-0.018890pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.005673pt;}
.wsd{word-spacing:0.011346pt;}
.ws2e{word-spacing:0.014182pt;}
.ws21{word-spacing:0.022691pt;}
.ws2b{word-spacing:0.025528pt;}
.ws3c{word-spacing:0.036873pt;}
.ws2c{word-spacing:0.042546pt;}
.ws18{word-spacing:0.045382pt;}
.ws1c{word-spacing:0.051055pt;}
.ws47{word-spacing:0.053892pt;}
.ws1a{word-spacing:0.059564pt;}
.ws14{word-spacing:0.065237pt;}
.ws37{word-spacing:0.068074pt;}
.ws28{word-spacing:0.070910pt;}
.ws27{word-spacing:0.073746pt;}
.ws7{word-spacing:0.076583pt;}
.ws13{word-spacing:0.079419pt;}
.ws10{word-spacing:0.082256pt;}
.ws12{word-spacing:0.085092pt;}
.ws17{word-spacing:0.087928pt;}
.ws15{word-spacing:0.090765pt;}
.ws16{word-spacing:0.093601pt;}
.ws6{word-spacing:0.096438pt;}
.ws8{word-spacing:0.099274pt;}
.ws9{word-spacing:0.102110pt;}
.wse{word-spacing:0.104947pt;}
.ws1d{word-spacing:0.107783pt;}
.ws30{word-spacing:0.113456pt;}
.wsb{word-spacing:0.119129pt;}
.wsf{word-spacing:0.121965pt;}
.ws2{word-spacing:0.124803pt;}
.ws1e{word-spacing:0.130474pt;}
.ws48{word-spacing:0.136147pt;}
.ws26{word-spacing:0.141820pt;}
.ws2f{word-spacing:0.144656pt;}
.wsc{word-spacing:0.147493pt;}
.ws3a{word-spacing:0.153166pt;}
.ws1b{word-spacing:0.164511pt;}
.ws3b{word-spacing:0.170184pt;}
.ws34{word-spacing:0.173020pt;}
.ws2d{word-spacing:0.181530pt;}
.ws19{word-spacing:0.309168pt;}
.ws4e{word-spacing:0.655209pt;}
.ws4d{word-spacing:0.683573pt;}
.ws4a{word-spacing:0.870775pt;}
.ws49{word-spacing:1.038123pt;}
.ws55{word-spacing:1.265035pt;}
.ws54{word-spacing:1.446564pt;}
.ws53{word-spacing:1.472092pt;}
.ws58{word-spacing:2.028027pt;}
.ws4b{word-spacing:2.235084pt;}
.ws59{word-spacing:3.205133pt;}
.ws5a{word-spacing:3.236333pt;}
.ws51{word-spacing:3.970961pt;}
.ws52{word-spacing:3.993652pt;}
.ws57{word-spacing:4.960865pt;}
.ws56{word-spacing:4.966538pt;}
.ws20{word-spacing:6.248591pt;}
.ws23{word-spacing:6.308156pt;}
.ws22{word-spacing:6.310992pt;}
.ws4f{word-spacing:6.313828pt;}
.ws50{word-spacing:6.316665pt;}
.ws1f{word-spacing:6.342192pt;}
.ws38{word-spacing:6.350702pt;}
.ws29{word-spacing:6.475503pt;}
.ws39{word-spacing:6.492522pt;}
.ws5c{word-spacing:6.577614pt;}
.ws2a{word-spacing:6.586123pt;}
.ws25{word-spacing:20.498669pt;}
.ws3{word-spacing:666.440754pt;}
._7{margin-left:-20.243393pt;}
._6{margin-left:-7.468244pt;}
._5{margin-left:-6.276955pt;}
._2{margin-left:-4.739626pt;}
._3{margin-left:-3.338444pt;}
._0{margin-left:-1.616749pt;}
._1{width:2.218065pt;}
._4{width:6.441466pt;}
._9{width:23.187577pt;}
._8{width:38.003218pt;}
.fs3{font-size:28.364009pt;}
.fs5{font-size:33.091892pt;}
.fs4{font-size:37.818835pt;}
.fs0{font-size:44.058795pt;}
.fs1{font-size:62.967978pt;}
.fs2{font-size:113.456975pt;}
.y0{bottom:2.000000pt;}
.ye{bottom:76.834400pt;}
.y7b{bottom:112.046486pt;}
.yf0{bottom:113.373526pt;}
.y95{bottom:114.916800pt;}
.y3d{bottom:115.192855pt;}
.yd{bottom:115.413488pt;}
.y7a{bottom:121.483946pt;}
.yef{bottom:122.645940pt;}
.y3c{bottom:124.409717pt;}
.yc{bottom:129.762872pt;}
.y79{bottom:130.700807pt;}
.yee{bottom:131.862801pt;}
.y3b{bottom:133.682130pt;}
.y78{bottom:139.973221pt;}
.yed{bottom:141.189961pt;}
.y3a{bottom:142.954543pt;}
.yb{bottom:144.168533pt;}
.y77{bottom:149.190082pt;}
.yec{bottom:150.406823pt;}
.y39{bottom:152.226957pt;}
.y76{bottom:158.517243pt;}
.yeb{bottom:159.679236pt;}
.y38{bottom:161.443818pt;}
.ya{bottom:165.910904pt;}
.y75{bottom:167.734104pt;}
.yea{bottom:168.896097pt;}
.y37{bottom:170.716232pt;}
.y74{bottom:177.006517pt;}
.ye9{bottom:178.223258pt;}
.y36{bottom:179.988645pt;}
.y73{bottom:186.223378pt;}
.ye8{bottom:187.385372pt;}
.y35{bottom:189.261059pt;}
.y72{bottom:195.385492pt;}
.yb3{bottom:196.269612pt;}
.yb4{bottom:196.269733pt;}
.ye7{bottom:196.657785pt;}
.y34{bottom:198.477920pt;}
.y71{bottom:204.602353pt;}
.yb2{bottom:205.652325pt;}
.ye6{bottom:205.874646pt;}
.y33{bottom:207.750333pt;}
.y9{bottom:211.335398pt;}
.y70{bottom:213.874767pt;}
.yb1{bottom:214.814439pt;}
.ye5{bottom:215.201807pt;}
.y32{bottom:217.022747pt;}
.y6f{bottom:223.147180pt;}
.yb0{bottom:224.141600pt;}
.ye4{bottom:224.418668pt;}
.y31{bottom:226.295160pt;}
.y6e{bottom:232.419594pt;}
.ye3{bottom:233.691082pt;}
.y30{bottom:235.512021pt;}
.y6d{bottom:241.636455pt;}
.ye2{bottom:242.907943pt;}
.y2f{bottom:244.784435pt;}
.y6c{bottom:250.908868pt;}
.ye1{bottom:252.235104pt;}
.y2e{bottom:254.056848pt;}
.y8{bottom:256.701924pt;}
.y6b{bottom:260.181282pt;}
.ye0{bottom:261.451965pt;}
.y2d{bottom:263.329262pt;}
.y6a{bottom:269.453695pt;}
.ydf{bottom:270.779125pt;}
.y2c{bottom:272.546123pt;}
.y69{bottom:278.670556pt;}
.yde{bottom:279.995987pt;}
.y2b{bottom:281.818536pt;}
.y68{bottom:287.942970pt;}
.ydd{bottom:289.268400pt;}
.y2a{bottom:291.090950pt;}
.y67{bottom:297.215383pt;}
.ydc{bottom:298.485261pt;}
.y94{bottom:299.808290pt;}
.y7{bottom:302.126419pt;}
.y29{bottom:304.999167pt;}
.y66{bottom:306.487797pt;}
.ydb{bottom:307.812422pt;}
.y93{bottom:309.080703pt;}
.yaf{bottom:314.932291pt;}
.y65{bottom:315.760210pt;}
.yda{bottom:317.029283pt;}
.y92{bottom:318.353117pt;}
.y28{bottom:318.851833pt;}
.yae{bottom:324.204704pt;}
.y64{bottom:324.977071pt;}
.yd9{bottom:326.301696pt;}
.y91{bottom:327.515231pt;}
.y27{bottom:332.704498pt;}
.y63{bottom:334.249485pt;}
.yd8{bottom:335.518558pt;}
.y90{bottom:336.787644pt;}
.yad{bottom:336.898821pt;}
.y6{bottom:337.561067pt;}
.y62{bottom:344.128949pt;}
.yd7{bottom:344.790971pt;}
.y8f{bottom:346.060058pt;}
.yac{bottom:346.502133pt;}
.y26{bottom:346.612716pt;}
.yd6{bottom:354.063385pt;}
.y61{bottom:354.505164pt;}
.y8e{bottom:355.332471pt;}
.y25{bottom:360.520933pt;}
.y24{bottom:360.521902pt;}
.y8d{bottom:362.783733pt;}
.yd5{bottom:363.335798pt;}
.y60{bottom:364.991678pt;}
.yd4{bottom:372.552659pt;}
.y23{bottom:374.430119pt;}
.y5f{bottom:375.422640pt;}
.y112{bottom:381.217972pt;}
.yd3{bottom:381.769520pt;}
.y5e{bottom:385.302104pt;}
.y22{bottom:388.283590pt;}
.y111{bottom:390.324533pt;}
.yd2{bottom:391.041934pt;}
.y5d{bottom:394.518965pt;}
.y110{bottom:399.596800pt;}
.y10f{bottom:399.598961pt;}
.yd1{bottom:400.314347pt;}
.y21{bottom:402.191807pt;}
.y5c{bottom:403.791378pt;}
.y10e{bottom:408.815822pt;}
.yd0{bottom:409.641508pt;}
.y5b{bottom:413.615290pt;}
.y20{bottom:416.100025pt;}
.y10d{bottom:418.142983pt;}
.ycf{bottom:418.858369pt;}
.y5a{bottom:424.101804pt;}
.y10c{bottom:427.359844pt;}
.yce{bottom:428.130783pt;}
.y1f{bottom:429.952690pt;}
.y59{bottom:434.478019pt;}
.y10b{bottom:436.632257pt;}
.ycd{bottom:437.513496pt;}
.y1e{bottom:443.806161pt;}
.y58{bottom:444.964533pt;}
.y10a{bottom:445.849119pt;}
.ycc{bottom:446.785909pt;}
.y109{bottom:455.176279pt;}
.y56{bottom:455.391529pt;}
.y57{bottom:455.395733pt;}
.ycb{bottom:455.948023pt;}
.y1d{bottom:457.714378pt;}
.y108{bottom:464.393140pt;}
.yca{bottom:465.330736pt;}
.y55{bottom:465.822491pt;}
.y1c{bottom:471.622596pt;}
.y107{bottom:473.665554pt;}
.yc9{bottom:474.492850pt;}
.y54{bottom:475.701955pt;}
.y8c{bottom:478.024902pt;}
.y106{bottom:482.882415pt;}
.yc8{bottom:483.765263pt;}
.y53{bottom:484.974368pt;}
.y1b{bottom:485.476066pt;}
.y8b{bottom:487.241763pt;}
.y105{bottom:492.209576pt;}
.yc7{bottom:493.037677pt;}
.y52{bottom:494.246782pt;}
.yab{bottom:495.189200pt;}
.y8a{bottom:496.514177pt;}
.y1a{bottom:499.384284pt;}
.y104{bottom:501.426437pt;}
.yc6{bottom:502.310090pt;}
.y51{bottom:503.463643pt;}
.yaa{bottom:505.675818pt;}
.y89{bottom:505.786590pt;}
.y103{bottom:510.698850pt;}
.yc5{bottom:511.526951pt;}
.y50{bottom:512.680504pt;}
.y19{bottom:513.292502pt;}
.ya9{bottom:514.948231pt;}
.y88{bottom:515.059004pt;}
.y102{bottom:519.915711pt;}
.yc4{bottom:520.799365pt;}
.y4f{bottom:521.952918pt;}
.ya8{bottom:524.165092pt;}
.y87{bottom:524.275865pt;}
.y18{bottom:527.200719pt;}
.y101{bottom:529.242872pt;}
.yc3{bottom:530.016226pt;}
.y4e{bottom:531.225331pt;}
.ya0{bottom:533.492253pt;}
.y86{bottom:533.548278pt;}
.y100{bottom:538.459733pt;}
.yc2{bottom:539.343387pt;}
.y4d{bottom:540.497745pt;}
.y17{bottom:541.054190pt;}
.ya7{bottom:542.709114pt;}
.y9f{bottom:542.764667pt;}
.y9e{bottom:542.764725pt;}
.y85{bottom:542.820692pt;}
.yff{bottom:547.676667pt;}
.yc1{bottom:548.615800pt;}
.y4c{bottom:549.714606pt;}
.y5{bottom:551.924972pt;}
.y9d{bottom:551.981587pt;}
.ya6{bottom:552.036275pt;}
.y84{bottom:552.093105pt;}
.y16{bottom:554.962408pt;}
.yfe{bottom:557.280133pt;}
.yc0{bottom:557.888214pt;}
.y4b{bottom:558.987019pt;}
.ya5{bottom:561.198389pt;}
.y9b{bottom:561.253632pt;}
.y9c{bottom:561.254000pt;}
.y83{bottom:561.309966pt;}
.ybf{bottom:567.105075pt;}
.yfd{bottom:567.707130pt;}
.y4a{bottom:568.314180pt;}
.y15{bottom:568.815073pt;}
.ya4{bottom:570.525550pt;}
.y9a{bottom:570.526045pt;}
.y82{bottom:570.637127pt;}
.ybe{bottom:576.432236pt;}
.yfc{bottom:576.979543pt;}
.y49{bottom:577.586593pt;}
.ya3{bottom:579.742411pt;}
.y99{bottom:579.742906pt;}
.y81{bottom:579.853988pt;}
.y14{bottom:582.668543pt;}
.ybd{bottom:585.649097pt;}
.yfb{bottom:586.251957pt;}
.y48{bottom:586.748707pt;}
.ya2{bottom:589.014824pt;}
.y98{bottom:589.015320pt;}
.y80{bottom:589.126402pt;}
.ybc{bottom:594.865958pt;}
.yfa{bottom:595.524370pt;}
.y47{bottom:596.021121pt;}
.y13{bottom:596.576761pt;}
.y4{bottom:597.349467pt;}
.y96{bottom:598.284325pt;}
.ya1{bottom:598.287238pt;}
.y97{bottom:598.287733pt;}
.y7f{bottom:598.343263pt;}
.ybb{bottom:604.689869pt;}
.yf9{bottom:604.741231pt;}
.y46{bottom:605.293534pt;}
.y7e{bottom:607.670423pt;}
.y12{bottom:610.484979pt;}
.yf8{bottom:614.013645pt;}
.y45{bottom:614.565948pt;}
.yb9{bottom:614.569245pt;}
.yba{bottom:614.569333pt;}
.y7d{bottom:615.066133pt;}
.yf7{bottom:623.286058pt;}
.y44{bottom:623.782809pt;}
.yb8{bottom:623.786106pt;}
.y11{bottom:624.393196pt;}
.yf6{bottom:632.558472pt;}
.y43{bottom:633.055222pt;}
.yb7{bottom:633.058520pt;}
.y10{bottom:638.246667pt;}
.y3{bottom:638.301867pt;}
.yf5{bottom:641.775333pt;}
.yb5{bottom:642.326831pt;}
.yb6{bottom:642.330933pt;}
.y42{bottom:642.382383pt;}
.yf{bottom:648.015600pt;}
.yf4{bottom:650.937447pt;}
.y41{bottom:651.599244pt;}
.y2{bottom:660.709272pt;}
.y40{bottom:660.816105pt;}
.yf3{bottom:660.816910pt;}
.y7c{bottom:660.870853pt;}
.y3f{bottom:670.143266pt;}
.yf2{bottom:670.144071pt;}
.y1{bottom:675.114933pt;}
.yf1{bottom:679.360932pt;}
.y3e{bottom:679.415680pt;}
.h5{height:26.208344pt;}
.h8{height:27.030901pt;}
.h7{height:27.768365pt;}
.ha{height:30.576908pt;}
.hb{height:34.956425pt;}
.h6{height:37.024640pt;}
.h9{height:40.783171pt;}
.h2{height:43.133560pt;}
.h3{height:77.603113pt;}
.h4{height:139.826858pt;}
.h1{height:788.666667pt;}
.h0{height:793.626667pt;}
.w1{width:1122.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:0.666667pt;}
.x5{left:87.884350pt;}
.xc{left:95.942441pt;}
.x6{left:120.059899pt;}
.x1a{left:134.963733pt;}
.x3{left:136.177867pt;}
.x2{left:204.174267pt;}
.x1{left:212.342800pt;}
.x1b{left:274.488800pt;}
.xd{left:371.240267pt;}
.x4{left:401.099200pt;}
.x7{left:648.538267pt;}
.x11{left:662.999375pt;}
.x1c{left:664.654087pt;}
.x16{left:671.056533pt;}
.x1d{left:673.595467pt;}
.x12{left:682.757333pt;}
.x13{left:686.841467pt;}
.x14{left:689.049200pt;}
.x10{left:747.938933pt;}
.x8{left:772.996133pt;}
.x9{left:785.579671pt;}
.x18{left:791.816533pt;}
.xf{left:825.428400pt;}
.xa{left:841.765200pt;}
.x15{left:872.339784pt;}
.x19{left:885.753200pt;}
.x17{left:888.456266pt;}
.xe{left:968.651467pt;}
.xb{left:972.403067pt;}
}
